RubyGems Navigation menu

crossbelt-ipfs 0.0.1

A crossbelt plugin that adds export and cli commands for IPFS

Versions:

  1. 0.0.1 - December 19, 2018 (13 KB)

Development Dependencies (7):

  • aruba ~> 0.14.5
  • bundler ~> 1.15
  • pry ~> 0.11.3
  • rake ~> 10.0
  • rb-readline ~> 0.5.5
  • rspec ~> 3.0
  • rubocop ~> 0.55.0
  • Owners:

    Authors:

    • Opselite

    SHA 256 checksum:

    a1ea0af117cffd6ef99c8e8971e9b97a53799c2c24cd58ea4d183129facb1387

    Total downloads 848

    For this version 848

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: